Administrative calendar

2016-06-06 17:14 - Haihan Ji

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Not only Sat. and Sun don't work. For example.

2016-06-09 is the Dragon Boat Festival of China.

That mean's Chinese don't work from 2016-06-09 to 2016-06-11,

but they have to work at 2016-06-12 (Sunday).

So, I hope admin can set which non-workday need to convert workday ,

and which workday don't need work.

And make it effective In gantt view, or calculate workdays.

Related issues:

Is duplicate of Redmine - Feature #7079: Adding Holidays to Calendar New 2010-12-08

History

#1 - 2016-06-22 07:48 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #7079.

#2 - 2016-06-22 07:48 - Toshi MARUYAMA

- Is duplicate of Feature #7079: Adding Holidays to Calendar added
